Subject: Re: Please contact the customer - Delivered to Wrong Location/LAD #Ref 2023010400294172
From: Dustin Mosteller <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 04 Jan 2023 20:16:41 +0000

We’ve had 1 or 2 times that a package was stolen in the 30 years I’ve lived here. That’s definitely my mom and dads front porch so I’m not sure what happened.  I’ve spoken to everyone up here and nobody has any clue what happened with it.

On Wed, Jan 4, 2023 at 11:34 AM [email-masked] <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200010707995460

Item:   Friends Forever 6-Piece Black/Orange Professional Hygienic Pet Grooming Kit Box

Hello Walmart Team / Dustin-

Thank you for your email. Per the FedEx tracking details, the Walmart order # 200010707995460 was delivered to the address listed on the order. FedEx confirmed receipt of delivery by the photos taken below. FedEx Tracking # 392824756560.

We ask that you please check with family, friends, and nearby neighbors to see if someone retrieved the packages on your behalf.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Dustin Mosteller

Customer Order Number: 200010707995460

Purchase Order No: 108736420899629

Reason for Contact:  Delivered to Wrong Location/LAD

Item name/number:   Friends Forever 6-Piece Black/Orange Professional Hygienic Pet Grooming Kit Box/197958547

Agent message:   None

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team